<?php


session_start();
if($_SESSION['dbName']==""){
header("location:../index.php");
}

include("config.inc.php");

$connection = mysql_connect($config['dbServer'],$config['dbUser'],$config['dbPass']) or die("Could not connect to DB");
mysql_select_db($_SESSION['dbName'],$connection) or die("Could not find DB");

$query="select ifnull(ShowReportHeader,0) as ShowReportHeader from ".$_SESSION['dbLabel'].".loginstk where user_account='".$_SESSION['useraccount']."' ";
$result=mysql_query($query,$connection) or die(mysql_error());
while($rows=mysql_fetch_array($result)){
	extract($rows);
}
if($ShowReportHeader=='')
	$ShowReportHeader=1;

$querylog="SELECT RI_Procurement as loginaccess, print as printaccess, ExporttoExcel from ".$_SESSION['dbLabel'].".login where user_account='".$_SESSION['useraccount']."' 	and Upper(Login_Schema) = Upper('".$HTTP_SESSION_VARS['dbName']."')	";
$resultlog=mysql_query($querylog,$connection) or die(mysql_error());
while($rows=mysql_fetch_array($resultlog)){
	extract($rows);
}


if ($loginaccess=='' or $loginaccess==0)
	header("location:menu.php");
/*	
if ($ExporttoExcel==1)
	$ExporttoExcelStatus= 'button';
else
	$ExporttoExcelStatus= 'hidden';		*/


print <<< HERE
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

HERE;

//Read From Module Table
$querymodule=" Select ifNull(Module_Project,0) As Module_Project, ifNull(Module_Costcenter,0) As Module_CostCenter, ".
			 " ifNull(Module_Delivery,0) As Module_Delivery, ifNull(Module_Grn,0) As Module_Grn, ifNull(Module_DoubleUnit,0) As Module_DoubleUnit, ".
			 " ifNull(Module_SerialNo,0) As Module_SerialNo, ifNull(module_ReferenceByCostcenter,0) As module_ReferenceByCostcenter ".
			 " ,IfNull(Module_RestrictProjectReport,0) As Module_RestrictProjectReport".
             " From Module";
$resultmodule=mysql_query($querymodule,$connection) or die(mysql_error());
while($rowmodule=mysql_fetch_array($resultmodule)){
	extract($rowmodule);
}


$querylog=" select ifNull(FI_RepRestrictProject,0) As FI_RepRestrictProject, ifNull(FI_RepRestrictCostcenter,0) As FI_RepRestrictCostcenter, ".
		  " ifNull(FI_RepRestrictWarehouse,0) As FI_RepRestrictWarehouse, ifNull(FI_ShowCostPrice,0) As FI_ShowCostPrice ".
          " from ".$HTTP_SESSION_VARS['dbLabel'].".login where user_account='".$HTTP_SESSION_VARS['useraccount']."' and Upper(Login_Schema) = Upper('".$HTTP_SESSION_VARS['dbName']."') ";
$resultlog=mysql_query($querylog) or die(mysql_error());
while($rows=mysql_fetch_array($resultlog)){
	extract($rows);
}

$querysetup ="select base1, base2, if(DefaultBase=1, base1, base2) as defaultcurr from setup ";
$resultsetup=mysql_query($querysetup,$connection) or die(mysql_error());
$rowsetup=mysql_fetch_row($resultsetup);
$defaultcurr = $rowsetup[2];

//Projects List
$queryproject=" select distinct project.project_code, project_name ".
              " from project left join ".$HTTP_SESSION_VARS['dbLabel'].".loginstk on project.project_code like concat(ifnull(loginstk.project_code,project.project_code),'%') ".
			  " where user_account='".$HTTP_SESSION_VARS['useraccount']."' ".
			  " and (loginstk.project_code is not null and loginstk.project_code != '') ".
			  " order by project.project_code";
$projectresult = mysql_query($queryproject,$connection) or die(mysql_error());
$projectexist   = mysql_num_rows($projectresult);
if ($projectexist == 0 || $FI_RepRestrictProject == 0)
    $queryproject=" select distinct project_code, project_name from project order by project_code ";
			  
$resultfromproject = mysql_query($queryproject,$connection) or die(mysql_error());
$projectrows       = mysql_num_rows($resultfromproject);
$resulttoproject   = mysql_query($queryproject,$connection) or die(mysql_error());

//Costcenter List
$querycostcent=" select distinct costcent.costcent_code, costcent_name ".
               " from costcent left join ".$HTTP_SESSION_VARS['dbLabel'].".loginstk on costcent.costcent_code like concat(ifnull(loginstk.costcent_code,costcent.costcent_code),'%') ".
			   " where user_account='".$HTTP_SESSION_VARS['useraccount']."' ".
			   " and (loginstk.costcent_code is not null and loginstk.costcent_code != '') ".
			   " order by costcent.costcent_code";
$costcentresult = mysql_query($querycostcent,$connection) or die(mysql_error());
$costcentexist  = mysql_num_rows($costcentresult);		  
if ($costcentexist == 0 || $FI_RepRestrictCostcenter == 0)
    $querycostcent=" select distinct costcent_code, costcent_name from costcent order by costcent_code ";			  
	
$resultfromcostcent= mysql_query($querycostcent,$connection) or die(mysql_error());
$costcentrows      = mysql_num_rows($resultfromcostcent);
$resulttocostcent  = mysql_query($querycostcent,$connection) or die(mysql_error());


//Get Default Project
$querydflproject="select project_code as defaultproject from ".$HTTP_SESSION_VARS['dbLabel'].".loginstk where user_account='".$HTTP_SESSION_VARS['useraccount']."' and default_project=1 ";
$resultdflproject=mysql_query($querydflproject,$connection) or die(mysql_error());
while($rows=mysql_fetch_array($resultdflproject)){
	extract($rows);
}
	
//Get Default Coscenter
$querydflcostcent="select costcent_code as defaultcostcent from ".$HTTP_SESSION_VARS['dbLabel'].".loginstk where user_account='".$HTTP_SESSION_VARS['useraccount']."' and default_costcenter=1 ";
$resultdflcostcent=mysql_query($querydflcostcent,$connection) or die(mysql_error());
while($rows=mysql_fetch_array($resultdflcostcent)){
	extract($rows);
}

//Warehouse List
$querywarehouse=" select distinct warehouse.warehouse_code, warehouse_name ".
				" from warehouse where warehouse_code in (select warehouse_code from ".$HTTP_SESSION_VARS['dbLabel'].".loginstk ".
				"                                         where user_account='".$HTTP_SESSION_VARS['useraccount']."' ".
				"                                         and (loginstk.warehouse_code is not null and loginstk.warehouse_code != '') ) ".
				" order by warehouse.warehouse_code";
$resultwh = mysql_query($querywarehouse,$connection) or die(mysql_error());
$whexist   = mysql_num_rows($resultwh);
if ($whexist == 0 || $FI_RepRestrictWarehouse == 0)
	$querywarehouse="select warehouse_code,warehouse_name from warehouse order by warehouse_code";
	
$resultfromwarehouse=mysql_query($querywarehouse,$connection) or die(mysql_error());
$resulttowarehouse=mysql_query($querywarehouse,$connection) or die(mysql_error());
$resultfromtranswh=mysql_query($querywarehouse,$connection) or die(mysql_error());
$resulttotranswh=mysql_query($querywarehouse,$connection) or die(mysql_error());

//Item Groups List
$querygroup=" select distinct group_code,group_name ".
			" from grouping where group_code in (select group_code from ".$HTTP_SESSION_VARS['dbLabel'].".loginstk where user_account='".$HTTP_SESSION_VARS['useraccount']."') ".
			" order by group_code";
$resultgroup = mysql_query($querygroup,$connection) or die(mysql_error());
$groupexist   = mysql_num_rows($resultgroup);
if ($groupexist == 0)
	$querygroup="select distinct group_code,group_name from grouping order by group_code";
$resultfromgroup=mysql_query($querygroup,$connection) or die(mysql_error());
$resulttogroup=mysql_query($querygroup,$connection) or die(mysql_error());


//Item SubGroups List
$querysubgroup= " select distinct subgroup_code, subgroup_name ".
				" from subgroup where subgroup_code in (select subgroup_code from ".$HTTP_SESSION_VARS['dbLabel'].".loginstk where user_account='".$HTTP_SESSION_VARS['useraccount']."') ".
				" order by subgroup_code";
$resultsubgroup = mysql_query($querysubgroup,$connection) or die(mysql_error());
$subgroupexist   = mysql_num_rows($resultsubgroup);
if ($subgroupexist == 0)
	$querysubgroup="select distinct subgroup_code,subgroup_name from subgroup order by subgroup_code";
$resultfromsubgroup=mysql_query($querysubgroup,$connection) or die(mysql_error());
$resulttosubgroup=mysql_query($querysubgroup,$connection) or die(mysql_error());

//Item Category List
$querycategory= " select distinct category_code, category_name ".
				" from category  ".
				" order by category_code";
$resultfromcategory=mysql_query($querycategory,$connection) or die(mysql_error());
$resulttocategory=mysql_query($querycategory,$connection) or die(mysql_error());



$querycurrency="select * from currency order by currency_code";
$resultcurrency=mysql_query($querycurrency,$connection) or die(mysql_error());

if ((!isset($fromproject)) && $Module_Project == 1 && $FI_RepRestrictProject == 1 && $Module_RestrictProjectReport==1)
	$fromproject = $defaultproject;
if ((!isset($toproject)) && $Module_Project == 1 && $FI_RepRestrictProject == 1 && $Module_RestrictProjectReport==1)
	$toproject = $defaultproject;
if ((!isset($fromcostcent)) && $Module_CostCenter == 1 && $FI_RepRestrictCostcenter == 1)	
	$fromcostcent = $defaultcostcent;	
if ((!isset($tocostcent)) && $Module_CostCenter == 1 && $FI_RepRestrictCostcenter == 1)	
	$tocostcent = $defaultcostcent;	

if (empty($fromdate)) $fromdate = displayToday();
if (empty($todate))   $todate   = displayToday();
	
print <<< HERE

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1256" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> 
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
<link rel="stylesheet" type="text/css" media="all" href="css-v2/style.css">

<script language="JavaScript" src="CalendarPopup.js" ></script><!-- Date only with year scrolling -->
<script type="text/javascript" language="javascript">


function showlistProject(str){

  window.open('List_SorProject.php?frm=29&item='+str,'mywindow','width=850,height=550,toolbar=no,location=no,directories=no,status=yes,menubar=no,scrollbars=yes,copyhistory=no,resizable=yes');
}

function showlistitem(str){

	window.open('select_item.php?item='+str,'mywindow','width=900,height=550,toolbar=no,location=no,directories=no,status=yes,menubar=no,scrollbars=yes,copyhistory=no,resizable=yes');
}

function showlistSupplier(str){

  window.open('select_supplier.php?item='+str,'mywindow','width=850,height=550,toolbar=no,location=no,directories=no,status=yes,menubar=no,scrollbars=yes,copyhistory=no,resizable=yes');
}


function PrintPrev(printaccess,exp)
{
	
	var str='';
	
	varexistqty = 0;
	if (document.form1.existqty.checked) 
		varexistqty = 1;	
		

	
	var fromprj    = document.form1.fromproject.value;
	var toprj      = document.form1.toproject.value;
	var fromdate    = document.form1.fromdate.value;
	var todate      = document.form1.todate.value;
	var prostatus   = document.form1.proStatus.value;
	var fromitm    = document.form1.fromitem.value;
	var toitm      = document.form1.toitem.value;
	var fromsupplier   = document.form1.fromsupplier.value;
	var tosupplier      = document.form1.tosupplier.value;
	
	str =   'Rep_Procurement.php?fromdate='+fromdate+'&todate='+todate+'&fromproject='+fromprj+'&toproject='+toprj+'&fromsupplier='+fromsupplier+'&tosupplier='+tosupplier+'&existqty='+varexistqty+'&fromitem='+fromitm+'&toitem='+toitm+'&prostatus='+prostatus+'&exp='+exp;
			   
		   
	if (printaccess==1)
		window.open(str);
	else
		window.open(str,"Report", "width=900,height=600,screenX=0,left=50,screenY=0,top=0,status=no,menubar=no,scrollbars=yes,resizable=yes");
}



</script>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Procurement</title>
<style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style1 {
	color: #FF0000;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
}
.style8 {font-size: 11px; color: #999999; font-weight: bold; }
.style11 {font-size: 11px}
body {
	margin-top: 0px;
}
-->
</style>

<link type="text/css" rel="stylesheet" href="dhtmlgoodies_calendar.css?random=20051112" media="screen"></LINK>
	<SCRIPT type="text/javascript" src="dhtmlgoodies_calendar.js?random=20060118"></script>
</head>
<body>
HERE;

echo "<form id='form1' name='form1' method='post' action='$_SERVER[PHP_SELF]'>";

echo"<table cellpadding='0' cellspacing='0' border='0'  align='center' class='layout-width'>";
include_once("header.php");
echo" <tr><td  valign='top'>";

include_once("sidemenu.php");
echo"  </td></tr>";


echo" <tr style='height:26px;'>
		<td  valign='top' id='content-top'>
			<table border='0' cellpadding='0' cellspacing='0' style='table-layout:fixed; height:26px;' class='layout-width'>
			<tr style='height:26px;'>
				<td style='width:38px; height:26px;'>&nbsp;</td>
				<td valign='middle' style='width:300px; height:26px;'><span class='title'>Procurement</span></td>
				<td class='message' valign='middle' style='height:26px;'>".htmlspecialchars($message, ENT_QUOTES)."</td>
			</tr></table>
		</td>
	  </tr>";

echo"<tr>
		<td  height='34'  valign='top' id='content-top2'>
			<table border='0' cellpadding='0' cellspacing='0' class='layout-width'>
			<tr>
				<td width='30'  height='34'>&nbsp;</td>
				<td valign='middle' height='34' width='720px' align='left'>";
	echo" <button type='reset' id='clearbtn' name='clearbtn'  title='Clear Page'><span><span>Clear</span></span></button>";
	
	echo"<button type='button' id='preview' name='preview'  onClick=\"PrintPrev('".$printaccess."','0')\"; title='Preview'><span><span>Preview</span></span></button>";
		
	if ($ExporttoExcel==1){
		echo" <button type='button' id='btnExcel' name='btnExcel' onClick=\"PrintPrev('".$printaccess."','1')\"; title='Export Excel'><span><span>Export Excel</span></span></button>";

	}	

	 
	  
echo"	</td></tr></table>";
echo"</td></tr>";				

		
echo"<tr><td id='content-body'>
<table border='0'  align='center' valign='top' width=100% class='tablecontent'>

   <tr bgcolor='#F7F7F7'><td valign='top' align='left' colspan='10'>";						
echo '  <table height="534" border="0" align="left" width="1000">';
echo "<col width='50'>
<col width='100'>
<col width='200'>
<col width='100'>
<col width='200'>";
echo" <tr>";	  
echo"   <td height='19' colspan='2' align='center' bgcolor='#F5F5F5'><span class='style8'>Date</span></td> ";
echo"   <td  height='19' colspan='1' align='left' bgcolor='#F5F5F5'><span class='style8'>Status </span></td>";
echo" </tr>";

echo" <tr>";	  
echo"   <td height='19' align='left' bgcolor='#F5F5F5'><span class='style8'>From</span></td> ";
echo"   <td height='19' align='left' bgcolor='#F5F5F5'><span class='style8'>
		<input type='text' name='fromdate' value='$fromdate' maxlength='10' size='10'>";
echo"      <A HREF=\"#\" onClick=\"displayCalendar(document.form1.fromdate,'dd/mm/yyyy',this); return false;\" NAME=\"anchor1\" ID=\"anchor1\"><image src='./img/cal.gif' border=0 align=center></image></A></span>";
		
echo "</td> ";
echo"   <td  height='19' colspan='1' align='left' bgcolor='#F5F5F5'><span class='style8'><select name='proStatus' id='proStatus'>";
echo "<option value=''></option>";
echo "<option value='1'>Cancelled</option>";
echo "<option value='2'>Working On</option>";
echo "<option value='3'>Transferred</option>";
echo "<option value='4'>Pend.App</option>";
echo "<option value='5'>Approved</option>";
echo "<option value='6'>Rejected</option>";
echo "</select></span></td>";
echo" </tr>";

echo" <tr>";	  
echo"   <td height='19' align='left' bgcolor='#F5F5F5'><span class='style8'>To</span></td> ";
echo"   <td height='19' align='left' bgcolor='#F5F5F5'><span class='style8'>
		<input type='text' name='todate' value='$todate' maxlength='10' size='10'>";
echo"      <A HREF=\"#\" onClick=\"displayCalendar(document.form1.todate,'dd/mm/yyyy',this); return false;\" NAME=\"anchor1\" ID=\"anchor1\"><image src='./img/cal.gif' border=0 align=center></image></A></span>";
		
echo "</td> ";
echo"   <td  height='19' colspan='1' align='left' bgcolor='#F5F5F5'></td>";
echo" </tr>";

echo "<tr> ";
echo"   <td  height='20' colspan='3' align='left' bgcolor='#F5F5F5'></td>";
echo" </tr>";

echo" <tr>";	  
echo"   <td height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>Project Code</span></td> ";
echo"   <td  height='19' colspan='1' align='center' bgcolor='#F5F5F5'><span class='style8'> </span></td>";
echo"   <td height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>Supplier Code</span></td> ";
echo"   <td  height='19' colspan='1' align='center' bgcolor='#F5F5F5'><span class='style8'> </span></td>";
echo" </tr>";

if($fromproject == '') $fromproject=$defaultproject;
echo" <tr>";	  

echo"   <td height='19' colspan='1' align='left' bgcolor='#F5F5F5'><span class='style8'>From</span></td> ";
echo"   <td  height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>";
echo "<input type='text' name='fromproject' id='fromproject' value='$fromproject' style='width:150px;' maxlength='15'  readonly />";
	echo " <input type='text' name='fromprojectdesc' id='fromprojectdesc' value='$fromprojectdesc' style='width:130px;' maxlength='15' readonly /></span>";
	echo " <label><span class='style1'><img src='img/btnopen.jpg' title=' Select Project ' width='15' height='20' border='0' onMouseOver=\"style.cursor='hand'\" onClick='showlistProject(1); '  /></span></label></td>";


echo"   <td height='19' colspan='1' align='left' bgcolor='#F5F5F5'><span class='style8'>From </span></td> ";
echo"   <td  height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>";
echo "<input type='text' name='fromsupplier' id='fromsupplier' value='$fromsupplier' style='width:75px;' maxlength='15'  readonly />";
	echo " <input type='text' name='fromsuppdesc' id='fromsuppdesc' value='$fromsuppdesc' style='width:280px;' maxlength='15' readonly /></span>";
	echo " <label><span class='style1'><img src='img/btnopen.jpg' title=' Select Supplier ' width='15' height='20' border='0' onMouseOver=\"style.cursor='hand'\" onClick='showlistSupplier(1); '  /></span></label></td>";
	
	
echo" </tr>";

if($toproject == '') $toproject=$defaultproject;
echo" <tr>";	  
echo"   <td height='19' colspan='1' align='left' bgcolor='#F5F5F5'><span class='style8'>To</span></td> ";
echo"   <td  height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>";
echo "<input type='text' name='toproject' id='toproject' value='$toproject' style='width:150px;' maxlength='15' readonly  />";
	echo " <input type='text' name='toprojectdesc' id='toprojectdesc' value='$toprojectdesc' style='width:130px;' maxlength='15' readonly /></span>";
	echo " <label><span class='style1'><img src='img/btnopen.jpg' title=' Select Project ' width='15' height='20' border='0' onMouseOver=\"style.cursor='hand'\" onClick='showlistProject(3); '  /></span></label></td>";

echo"   <td height='19' colspan='1' align='left' bgcolor='#F5F5F5'><span class='style8'>To</span></td> ";
echo"   <td  height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>";
echo "<input type='text' name='tosupplier' id='tosupplier' value='$tosupplier' style='width:75px;' maxlength='15' readonly  />";
	echo " <input type='text' name='tosuppdesc' id='tosuppdesc' value='$tosuppdesc' style='width:280px;' maxlength='15' readonly /></span>";
	echo " <label><span class='style1'><img src='img/btnopen.jpg' title=' Select Supplier ' width='15' height='20' border='0' onMouseOver=\"style.cursor='hand'\" onClick='showlistSupplier(2); '  /></span></label></td>";

	
echo" </tr>";

echo" <tr>";
echo"   <td colspan='7' bgcolor='#F5F5F5'><span class='style8'>&nbsp;</span></td>";
echo" </tr>";

//Item Code

echo" <tr>";	  
echo"   <td height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>Item Code</span></td> ";
echo"   <td  height='19' colspan='1' align='center' bgcolor='#F5F5F5'><span class='style8'> </span></td>";
echo" </tr>";


echo" <tr>";	  
echo"   <td height='19' colspan='1' align='left' bgcolor='#F5F5F5'><span class='style8'>From</span></td> ";
echo"   <td  height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>";
echo "<input type='text' name='fromitem' id='fromitem' value='$fromitem' style='width:150px;' maxlength='15'  readonly />";
	echo " <input type='text' name='fromitemdesc' id='fromitemdesc' value='$fromitemdesc' style='width:130px;' maxlength='15' readonly /></span>";
	echo " <label><span class='style1'><img src='img/btnopen.jpg' title=' Select Item ' width='15' height='20' border='0' onMouseOver=\"style.cursor='hand'\" onClick='showlistitem(1); '  /></span></label></td>";

echo" </tr>";


echo" <tr>";	  
echo"   <td height='19' colspan='1' align='left' bgcolor='#F5F5F5'><span class='style8'>To</span></td> ";
echo"   <td  height='19' colspan='2' align='left' bgcolor='#F5F5F5'><span class='style8'>";
echo "<input type='text' name='toitem' id='toitem' value='$toitem' style='width:150px;' maxlength='15' readonly  />";
	echo " <input type='text' name='toitemdesc' id='toitemdesc' value='$toitemdesc' style='width:130px;' maxlength='15' readonly /></span>";
	echo " <label><span class='style1'><img src='img/btnopen.jpg' title=' Select Item ' width='15' height='20' border='0' onMouseOver=\"style.cursor='hand'\" onClick='showlistitem(2); '  /></span></label></td>";

echo" </tr>";

echo" <tr>";
echo"   <td colspan='7' bgcolor='#F5F5F5'><span class='style8'>&nbsp;</span></td>";
echo" </tr>";


echo"   <td width='30%' colspan='2' valign='top' bgcolor='#F5F5F5'>";
echo"   <span class='style8'><label>";
echo"      <input name='existqty' type='checkbox' id='existqty' value='1' />Show Detail</label></span>";
echo"   </td>";


echo" <tr>";
echo"   <td colspan='7' bgcolor='#F5F5F5'><span class='style8'>&nbsp;</span></td>";
echo" </tr>";
 /*   <tr>
      <td colspan='7' align='center' bgcolor='#F5F5F5'>
	  <input name='clearbtn' type='reset'  value='Clear' style=' background-color:#4069A7; color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;' />
	  <input type='button' name='preview' id='preview' value='Preview' style=' background-color:#4069A7; color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;' onClick=\"PrintPrev('".$printaccess."')\"; />
	  <input type='".$ExporttoExcelStatus."' name='btnExcel' id='btnExcel' value='Export Excel' style=' background-color:#4069A7; color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;' onClick=\"ExportExcel()\";/>
	  
      </td>
    </tr>*/
	
		echo"   </table></td></tr>"; 
 echo"   </table></td></tr><tr height='30'><td align='center' id='content-bottom' ></td></tr>";  
 echo" </table>
 
</form>
</body>
</html>";

//Return Date in DD/MM/YYYY format
function displayFromDate($data){
	return "01/01/".substr($data, 6, 4);		
}
//Return Today's Date in DD/MM/YYYY format
function displayToday(){
	return strftime("%d")."/".strftime("%m")."/".strftime("%Y");
}
	  
?>